Debian Bug report logs - #702307
ITP: ruby-fixture-builder -- builds YAML fixtures using object factories

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "tornow@riseup.net" <tornow@riseup.net>

Date: Mon, 4 Mar 2013 23:33:01 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-fixture-builder/0.3.5-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Tornow <tornow@riseup.net>:
Bug#702307; Package wnpp. (Mon, 04 Mar 2013 23:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "tornow@riseup.net" <tornow@riseup.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Markus Tornow <tornow@riseup.net>. (Mon, 04 Mar 2013 23:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "tornow@riseup.net" <tornow@riseup.net>
To: submit@bugs.debian.org
Subject: ITP: ruby-fixture-builder -- builds YAML fixtures using object factories
Date: Tue, 5 Mar 2013 00:30:09 +0100
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Markus Tornow <tornow@riseup.net>

*Package Name : fixture-builder
 Version : 0.3.5
 Upstream Author :  Ryan Dy 
*URL :  https://github.com/rdy/fixture_builder
*License : Expat
*Description : build YAML fixtures using object factories

Dependency of diaspora (#597093)
[signature.asc (application/pgp-signature, attachment)]

Owner changed from Markus Tornow <tornow@riseup.net> to Praveen Arimbrathodiyil <praveen@debian.org>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 23 May 2013 19:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 24 May 2013 08:06:15 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 12:03:28 GMT) Full text and rfc822 format available.

Notification sent to "tornow@riseup.net" <tornow@riseup.net>:
Bug acknowledged by developer. (Fri, 31 May 2013 12:03:28 GMT) Full text and rfc822 format available.

Message #14 received at 702307-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702307-close@bugs.debian.org
Subject: Bug#702307: fixed in ruby-fixture-builder 0.3.5-1
Date: Fri, 31 May 2013 12:00:08 +0000
Source: ruby-fixture-builder
Source-Version: 0.3.5-1

We believe that the bug you reported is fixed in the latest version of
ruby-fixture-builder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702307@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-fixture-builder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 24 May 2013 00:59:25 +0530
Source: ruby-fixture-builder
Binary: ruby-fixture-builder
Architecture: source all
Version: 0.3.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-fixture-builder - build YAML fixtures using object factories
Closes: 702307
Changes: 
 ruby-fixture-builder (0.3.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #702307)
Checksums-Sha1: 
 4208ae7c7f85a02c9ed9d07c47a9cfbd862494c6 2204 ruby-fixture-builder_0.3.5-1.dsc
 29ae82f468dea02062d7241ec07960c0ace80106 9309 ruby-fixture-builder_0.3.5.orig.tar.gz
 e509f3f408c459a520b0dc3d59dc27f351c7b03f 2550 ruby-fixture-builder_0.3.5-1.debian.tar.gz
 acc377a3251751e5a718e2b185ca4d213fb4b908 9090 ruby-fixture-builder_0.3.5-1_all.deb
Checksums-Sha256: 
 153550d0dd0a3829d8c7c1f6523333c7d535fc9d1d8f86b7d7645a0430ae36a3 2204 ruby-fixture-builder_0.3.5-1.dsc
 1723a550b87ae8a2cc9c5f8c3d7762856d41825aac05547f636d8d72b081317d 9309 ruby-fixture-builder_0.3.5.orig.tar.gz
 6aa40d2596ce729a54ea105c0ffbd0925f6ddeec5ce49f06fc0a5dc05d236b68 2550 ruby-fixture-builder_0.3.5-1.debian.tar.gz
 c7f6b586d7089aa9084cc03b3f177d5f07944f8544f3139402aed3d330f9655b 9090 ruby-fixture-builder_0.3.5-1_all.deb
Files: 
 a9dfb7c759175b53a2c292126ef080cd 2204 ruby optional ruby-fixture-builder_0.3.5-1.dsc
 5d6bb9972934b5aafe737e6c7800a0cd 9309 ruby optional ruby-fixture-builder_0.3.5.orig.tar.gz
 07b71b524cb45f2969751b51451e2ac7 2550 ruby optional ruby-fixture-builder_0.3.5-1.debian.tar.gz
 cb0b571dbeba07ba808388331c19b375 9090 ruby optional ruby-fixture-builder_0.3.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRnnpSAAoJEM4fnGdFEsIqCo4P/RPKiZvZETgNqL9mF+cEjvoq
F5mNW127R16ox11hQoxvTrSuIYGdTfuxL/44hHeg3kO2lyZvg6X//86Lcl01/ueC
GHVuzIFEAu/IdMSXldIXhLyh+jIDK/PwjvGMC7UDD+Hx6KGawG+f77yghu0YgHFe
bgANDmfu3cBD8728Yop3jAn6jau+qHeeTOM+kU2UQmHIARxzS1gDMZ5NLahd8uYS
86hB2akZztMVvc9m2R0w8BI4QCIqrxZvMKPRCuR12Mf481EI32GiHV1A+/pnN1zu
ILLqraBnzIOfsrtZGuPdeHSVFAtgibF2tzfVK/9yJ0xwP2IGwRRXXVN6bGaEheE8
k2C6t1mc0BFzTOvP/aW2TT4T6pQ9zwlcT7kglS1Avm03u+SyOPFcTP1o8r+uB/hQ
Oybq5kUHf2gOWn0/u8Q1hJYIDhoHE9UAG9bydL9Qdy6DllkNfClRE+jzs4kauqFd
1HPpkG9hZIJnNGy0PLeHs9vKt1AJCIYvwev0j56pI6T3+0BDkiSWTT87bXVarCHI
sE+hlLkskiSWgFqmB7ofSYVQQyUGwSBXX8+Zh8Ue0GQJVuEE0epd+HgrKFIpyr+F
dVexEueRfQZkVNBwt2tQj6RMDG0BwxBr1oMPiqggAxFg74IKYLLyWr0bKxuAnxmr
dczGpavgRw5yH1aG2jFC
=EMJ0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:26:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:09:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.